{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:clothes",
			"spawn_egg": {
				"base_color": "#A19720",
				"overlay_color": "#7F9D95"
			},
			"render_controllers": [
				"controller.render.clothes"
			],
			"geometry": {
				"default": "geometry.clothes"
			},
			"textures": {
				"clothes_0": "textures/entity/clothes/clothes_0",
				"clothes_1": "textures/entity/clothes/clothes_1",
				"clothes_2": "textures/entity/clothes/clothes_2",
				"clothes_3": "textures/entity/clothes/clothes_3"
			},
			"materials": {
				"default": "entity_alphatest"
			}
		}
	}
}